Friday, January 11, 2013

Microsoft Research Sho Library

Requirements

The dependencies are
Dependencies (Sho 2.0 for IronPython 2.6): .NET 4.0 or higher.
Dependencies (Sho 2.1 for IronPython 2.7): .NET 4.0 or higher, IronPython 2.7

Environment Variables Sho 2.0 for .NET 4

SHODIR=C:\Program Files (x86)\Sho 2.0 for .NET 4
SHOBINDIR=C:\Program Files (x86)\Sho 2.0 for .NET 4\bin

Environment Variables Sho 2.1 for .NET 4 & IronPython 2.7.4

SHODIR=C:\Program Files (x86)\Sho 2.1\
SHOBINDIR=C:\Program Files (x86)\Sho 2.1\bin

Documentation

The documentation is here.

API

The API is here.

External API

The external API is here.

Packages

Learn about the packages in here.

Packages Reference

Learn about the packages'reference here.

Blog

Laern about new developments in here.

 




HTMLCode

HTMLCode Content